2.1 CVE-2004-1902

Patch
 

Der Citrix MetaFrame Password Manager 2.0 verschlüsselt, wenn kein zentraler Berechtigungsnachweis-Speicher konfiguriert ist, keine Passwörter, die unmittelbar nach der Ausführung des Erstbenutzer-Assistenten eingegeben werden, was lokalen Benutzern ermöglicht, sensible Informationen zu erlangen.
https://nvd.nist.gov/vuln/detail/CVE-2004-1902

Kategorien

CWE-NVD-Other

Referenzen


 

CPE

cpe start ende
Configuration 1
cpe:2.3:a:citrix:metaframe_password_manager:2.0:*:*:*:*:*:*:*


REMEDIERUNG


Patch

Url
10049
http://support.citrix.com/kb/entry.jspa?entryID=4062&categoryID=256
11293


EXPLOITS


Exploit-db.com

id beschreibung datum
Keine bekannten Exploits

Andere (github, ...)

Url
Keine bekannten Exploits


CAPEC


Common Attack Pattern Enumerations and Classifications

id beschreibung schweregrad
Kein Eintrag


MITRE